/* RAC WA STYLES */

/* FONTS */
/* 
.stepTitle {
    font-family: StagSansBold !important;
} */

/* END FONTS */

.pricingBox {
    padding-bottom: 105px !important;
}

.discountPadding {
    padding-bottom: 135px !important;
}

.headerContainer {
    background-image: none !important;
}

.headerContainer.homePage {
    background-image: none !important;
}

.postcodeStep {
    background-image: none !important;
}

#footer {
    background-image: none !important;
}

.footerLogo {
    display: none !important;
}

.heroHomeLogoContainer {
    width: 100%;
    text-align: center;
    padding-top: 15px;
}

.heroHomeLogo {
    width: 415px;
}

.headerContainer.homePage {
    height: 550px !important;
}

.homepageArea {
    background-image: url('/assets/img/3412/homeareabg_mobile.png');
}

.homepageArea.mobile {
    background-image: url('/assets/img/3412/homeareabg_mobile.png');
}

@media only screen and (max-width: 1250px) {
    .headerContainer.homePage {
        height: 550px !important;
    }
}

@media only screen and (max-width: 915px) {
    .headerContainer.homePage {
        height: 675px !important;
    }
}

@media only screen and (max-width: 850px) {
    .headerContainer.homePage {
        height: 675px !important;
    }
}

@media only screen and (max-width: 625px) {
    .headerContainer.homePage {
        height: 610px !important;
    }

    .heroHomeLogo {
        width: 335px;
    }

    .emergencyContainer, .scheduledContainer {
        height: 155px !important;
    }
}

@media only screen and (max-width: 550px) {
    .headerContainer.homePage {
        height: 610px !important;
    }

    .heroHomeLogo {
        width: 350px;
    }
}

@media only screen and (max-width: 425px) {
    .headerContainer.homePage {
        height: 610px !important;
    }
}

/* start temp */
.headerContainer.homePage {
    height: 350px !important;
}

@media only screen and (max-width: 1250px) {
    .headerContainer.homePage {
        height: 350px !important;
    }
}

@media only screen and (max-width: 915px) {
    .headerContainer.homePage {
        height: 350px !important;
    }
}

@media only screen and (max-width: 850px) {
    .headerContainer.homePage {
        height: 350px !important;
    }
}

@media only screen and (max-width: 625px) {
    .headerContainer.homePage {
        height: 350px !important;
    }

    .heroHomeLogo {
        width: 335px;
    }
}

@media only screen and (max-width: 550px) {
    .headerContainer.homePage {
        height: 350px !important;
    }

    .heroHomeLogo {
        width: 350px;
    }
}

@media only screen and (max-width: 425px) {
    .headerContainer.homePage {
        height: 350px !important;
    }
}
/* end temp */

#footer {
    background-color: #e9eef2 !important;
    color: #33424D !important;
    border-top: 2px solid #FFC934 !important;
}

.footerLegalLinks a {
    color: #33424D !important;
}

.footerLogo {
    max-width: 450px !important;
}

.footerLinksContainer {
    max-width: 1000px !important;
}

.homeTitle {
    margin-top: 0px !important;
}

#header {
    height: 100px !important;
}

#header #headerlogo {
    width: 250px !important;
    margin-top: 30px !important;
}

#header.homePage {
    height: 75px !important;
    background-color: #162A35 !important;
}

#header.homePage #headerlogo {
    width: 150px !important;
    margin-top: 15px !important;
}

.headerContainer {
    background-color: #162A35 !important;
}

.headerContainer.homePage {
    background-size: cover !important;
    background-color: white !important;
}

#header.homePage {
    border-bottom: 2px solid #FFC934 !important;
}

#header.emergencyPage {
    border-bottom: 2px solid #FFC934 !important;
    height: 75px !important;
    background-color: #162A35 !important;
}

#header.emergencyPage #headerlogo {
    width: 150px !important;
}

.editButton {
    color: #0062b2;
    text-decoration: underline;
    font-weight: 400;
}

/* RAC FONT */


.editButton,
.stepTitle,
.stepTitleRaw,
.tradeName,
#footer,
.footerCopyright,
.popupHeader,
.faqTitle,
.faqDescription,
.popupContent,
.contactUsContainer .heading,
.standardButton,
.privacyContainer .title,
.privacyContainer .heading,
.privacyContainer,
.wizardButton,
.postcodeText,
.stepDescription,
.jobTypeContainer,
.inclusions,
.modelTitle,
.wizardButtonNext,
.wizardButtonBack,
.confirmTitle,
.confirmSubTitle,
.confirmInfo,
.confirmPriceTitle,
.confirmPriceText,
.contactTitle,
.contactContainer,
.contactContainer label,
.photoRules,
.bookingWindow,
.mat-calendar-body-cell-content,
.mat-calendar-table-header th,
.mat-datepicker-content, .mat-button-wrapper, .mat-calendar-table-header, .mat-calendar-body-label,
.outOfHoursDisclaimer,
.termsPrivacySpan,
.stepCountContainer .stepLabel,
.stepCountContainer .stepSubLabel,
input[type=text], textarea, input[type="email"], input[type="tel"],
.pricingDisclaimer,
.completeContainer,
.jobReference,
.completeStepHeading,
.contactNumberContainer .contactNumber,
.ratingContainer .ratingHeading,
.commonJobItem,
.handymanSubtitle,
.handymanDurationContainer,
.handymanSubtext,
.bookingPhoto .remove,
.topBoxTitle,
.topBoxDescription,
.topBoxIconSubtext {
    font-family: "Stag Sans Web", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.stepTitle,
.stepTitleRaw,
.tradeName,
.popupHeader,
.faqTitle,
.contactUsContainer .heading,
.privacyContainer .heading,
.privacyContainer .title,
.stepDescription,
.jobTypeContainer,
.inclusions,
.modelTitle,
.wizardButtonNext,
.wizardButtonBack,
.confirmTitle,
.confirmSubTitle,
.confirmPriceTitle,
.confirmPriceText,
.contactTitle,
.bookingWindow,
.mat-calendar-body-cell-content,
.outOfHoursDisclaimer,
.termsPrivacySpan,
.stepCountContainer .stepLabel,
.jobReference,
.completeStepHeading,
.ratingContainer .ratingHeading,
.handymanSubtitle,
.handymanDurationContainer,
.bookingPhoto .remove,
.topBoxTitle,
.topBoxIconSubtext {
    font-weight: bold !important;
}

.pricingDisclaimer,
.handymanSubtext {
    font-weight: normal !important;
}

/* END RAC FONT */

.stepTitle,
.stepTitleRaw,
.confirmTitle,
.faqTitle,
.wizardButtonNext,
.wizardButtonBack,
.contactTitle,
.jobReferenceTitle,
.jobReference,
.completeStepHeading,
.contactNumber,
.ratingHeading,
.jobTypeName,
.stepDescription,
.modelTitle,
.sidebarFAQTitle,
.bookingWindowText,
.timeWindow,
.popupContent,
.completeStepDetails,
.completeInfo,
.contactNumberInfo,
.privacyContainer {
    color: #33424D !important;
}

.sellingPoint {
    color: white !important;
}

.wizardButtonNext,
.wizardButtonBack,
.tradeName,
.confirmSubTitle,
.photoRules {
    color: #33424D !important;
}

.confirmPrice {
    background-color: #374D5D !important;
    color: white !important;
}

.popupTitle {
    background-color: #374D5D !important;
    color: white !important;
}

.quantityButton,
.wizardButton {
    background-color: #FFC934 !important;
    color: #33424D !important;
}

.standardButton {
    background-color: #FFC934 !important;
    color: #33424D !important;
}

.standardButton.selected {
    background-color: #374D5D !important;
    color: white !important;
}

.tradeBookButton {
    background-color: #3B4D59 !important;
    color: white !important;
}

.greyBox,
.boxNoFill,
input[type=text], textarea,
input[type="email"],
input[type="tel"] {
    border: 1px solid #374D5D !important;
}

.lighterBox {
    border-color: #374D5D !important;
    box-shadow: 0px 0px 5px 0px rgba(64, 64, 66, 0.4) !important;
}

.wizardButtonNext.valid {
    color: #33424D !important;
    background-color: #FFC934 !important;
}

.mat-calendar-body-cell-content {
    color: #0062b2 !important;
}

.mat-calendar-body-selected {
    background-color: #FFC934 !important;
}

.mat-calendar-body-disabled>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected) {
    color: rgba(0,0,0,.38) !important;
}

.handymanButton {
    width: 90% !important;
}

.jobTypeIcon img,
.optionTypeIcon,
.confirmIcon img,
.modelContainer img,
.quantityIcon img,
.bookingWindowIcon img,
.completeStepIcon img
 {
    display: none !important;
}

.stepCountPosition {
    background-color: white !important;
    color: #33424D !important;
}

.stepLabel {
    color: #33424D !important;
}

.bookingWindow {
    padding-top: 28px !important;
    padding-bottom: 28px !important;
}

.bookingWindowText {
    margin-top: 0px !important;
}

.homeTrade img {
    height: 125px !important;
}

.tradeName {
    margin-top: 0px !important;
}

/* SENTENCE CASE */

.stepTitle,
.tradeName,
.footerLink,
.popupTitle,
.footerLegalLinks a,
.wizardButton,
.wizardButtonNext,
.optionInfoBoxTapsTitle,
.optionSelect,
.standardButton,
.ratingHeading,
.confirmTitle,
.confirmPriceTitle,
.stepLabel,
.optionInfoBox div,
.modelTitle,
.topBoxTitle,
.topBoxDescription,
.topBoxIconSubtext,
.serviceName {
    text-transform: lowercase !important;
}

.stepTitle::first-letter,
.tradeName::first-letter,
.footerLink::first-letter,
.popupTitle::first-letter,
.footerLegalLinks a::first-letter,
.wizardButton::first-letter,
.wizardButtonNext::first-letter,
.optionInfoBoxTapsTitle::first-letter,
.optionSelect::first-letter,
.standardButton::first-letter,
.ratingHeading::first-letter,
.confirmTitle::first-letter,
.confirmPriceTitle::first-letter,
.stepLabel::first-letter,
.optionInfoBox div::first-letter,
.modelTitle::first-letter,
.topBoxTitle::first-letter,
.topBoxDescription::first-letter,
.topBoxIconSubtext::first-letter,
.serviceName::first-letter {
    text-transform: capitalize !important;
}

/* END SENTENCE CASE */

.incGST,
.stepSubLabel {
    text-transform: none !important;
}

.uppercaseLabel {
    text-transform: capitalize !important;
}

.handymanDurationContainer.selected {
    border-color: #FFD101 !important;
    box-shadow: 0px 0px 5px 0px rgba(252,210,4,0.4) !important;
}

.jobTitleLeft.selected {
    color: #0062b2 !important;
}

.emergencyScheduledContainer .emergencyContainer .topBoxLeft,
.emergencyScheduledContainer .emergencyContainer .topBoxRight {
    color: #34424D !important;
}

.emergencyScheduledContainer .scheduledContainer .topBoxLeft,
.emergencyScheduledContainer .scheduledContainer .topBoxRight {
    color: white !important;
}

.topBoxDescription {
    font-size: 1.1em !important;
}

.emergencyContainer .background {
    background-color: #FFD101 !important;
}

.scheduledContainer {
    background-color: #34424D !important;
}

.emergencyContainer .topBoxButton {
    background-color: #34424D !important;
    color: white !important;
}

.scheduledContainer .topBoxButton {
    background-color: white !important;
    color: #34424D !important;
}

.emergencyBookNow {
    background-color: #34424D !important;
    color: white !important;
}

.emergencyNumber a {
    color: #FFD101 !important;
}

.emergencyNumber a:hover,
.emergencyNumber a:visited,
.emergencyNumber a:active {
    color: #FFD101 !important;
}

.addServicesButton {
    color: #33424D !important;
    background-color: #FFD101 !important;
}

.addServicesContainer .typeIcon img {
    display: none !important;
}
